uuid: a78f2648-b05c-475d-8130-3d3ece9d8cbe
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: ecto_messages
theme: ecto
region: content
weight: 7
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
